$(function () {
    if ($('#filetypeid option:selected').val() == "1")
        $('.contract').addClass('hidden');

    $("#isRelatedToServices").click(function() {
        $('#relatedToServices').toggle();
    });
});
